package com.mca.cmmn.vo;

public class AreaCodeVO {
	String code;
	String area;
	String tile_id;
	
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getTile_id() {
		return tile_id;
	}
	public void setTile_id(String tile_id) {
		this.tile_id = tile_id;
	}
}
